Bug 1415671 - [Docs][RFE] The Networking tab in the Cockpit is now enabled
Summary: [Docs][RFE] The Networking tab in the Cockpit is now enabled
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.1.1-1
: ---
Assignee: Tahlia Richardson
QA Contact: Megan Lewis
URL:
Whiteboard:
Depends On: 1412095
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-23 12:09 UTC by Emma Heftman
Modified: 2019-05-07 13:14 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-07 06:25:49 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Emma Heftman 2017-01-23 12:09:52 UTC
As part of this RFE: https://bugzilla.redhat.com/show_bug.cgi?id=1412095

the Networking tab in the Cockpit is now enabled.

Need to update the warning in https://access.redhat.com/documentation/en/red-hat-virtualization/4.0/single/administration-guide/#Introduction_to_Hosts 

as it states that networking configuration cannot be done in the cockpit

Comment 1 Yaniv Lavi 2017-02-14 07:42:58 UTC
We should link to cockpit docs. Not duplicate it.

Comment 2 Emma Heftman 2017-02-16 08:53:40 UTC
(In reply to Yaniv Dary from comment #1)
> We should link to cockpit docs. Not duplicate it.

What I wrote is that we need to delete the warning that currently appears in the documentation which states that networking cannot be done in the cockpit. We will not be duplicating anything.

Comment 3 Tahlia Richardson 2017-03-29 05:43:55 UTC
Grabbing this one since I added the warnings in 4.0.

Comment 6 Tahlia Richardson 2017-04-07 06:25:49 UTC
Warnings now gone from published books.


Note You need to log in before you can comment on or make changes to this bug.